.form_FORM-VANDA {
  margin: 5px 5px 5px 5px!important;
  padding: 5px 5px 5px 5px!important;
}

/* =====[ PENGATURAN FORM GROUP, LABEL, FORM CONTROL ]===== */

.form-group_FORM-VANDA {
  margin-bottom: 5px!important;
  min-width: 150px!important;
}

.label_FORM-VANDA {
  font-size: 12px!important;
  margin-bottom: 0px!important;
  color: #515f76!important;
}

.form-control_FORM-VANDA {
  display: block!important;
  /*width: 100%!important;*/
  height: 33px;
  padding: 6px 12px 6px 12px!important;
  font-size: 12px!important;
  font-weight: 400!important;
  line-height: 1.5!important;
  color: #48546e!important;
  background-color: #ffffff!important;
  background-clip: padding-box!important;
  border: 1px solid #b8b8b8!important;
  /*border-radius: 4px!important;*/
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out!important;
}

.form-control_FORM-VANDA:focus {
  color: #000000!important;
  background-color: #fff!important;
  border-color: #da78bb!important;
  outline: 1px!important;
  box-shadow: 0rem 0rem 0rem 0.2rem #f4cadd!important;
}

.textarea_FORM-VANDA {
  display: block!important;
  width: 100%!important;
  height: auto!important;
  padding: .375rem .75rem!important;
  font-size: 12px!important;
  font-weight: 400!important;
  line-height: 1.5!important;
  color: #303849!important;
  background-color: #ffffff!important;
  background-clip: padding-box!important;
  border: 0.5px solid #c6c6c6!important;
  border-radius: 4px!important;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out!important;
}

